%define majver %(echo %version | cut -d. -f1-2)

Name:          breeze-grub
Version:       5.11.3
Release:       1mamba
Summary:       KDE Plasma 5 Breeze theme for the Grub boot loader
Group:         Graphical Desktop/Look 'n' feel
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://www.kde.org
Source:        https://download.kde.org/stable/plasma/%{version}/breeze-grub-%{version}.tar.xz
# Source:        http://download.kde.org/stable/frameworks/%{majver}/...-%{version}.tar.xz
License:       GPL
## AUTOBUILDREQ-BEGIN
## AUTOBUILDREQ-END
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
KDE Plasma 5 Breeze theme for the Grub boot loader.

%prep
%setup -q

%build

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
install -d %{buildroot}/boot/grub
cp -a breeze %{buildroot}/boot/grub

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%dir /boot/grub/breeze
/boot/grub/breeze/*
%doc COPYING

%changelog
* Tue Nov 07 2017 Automatic Build System <autodist@mambasoft.it> 5.11.3-1mamba
- automatic version update by autodist

* Sun Oct 29 2017 Silvan Calarco <silvan.calarco@mambasoft.it> 5.11.2-1mamba
- package created using the webbuild interface
